RubyGems Navigation menu

http_client 0.6-java

This library wraps the Apache HTTPClient (4.3) in a simple fashion. The library is intended to be used in a multithreaded environment.

Versions:

  1. 0.6 - November 8, 2013 java (861 KB)
  2. 0.5.4 - November 8, 2013 java (1.25 MB)
  3. 0.5.3 - November 8, 2013 java (861 KB)
  4. 0.5.2 - November 8, 2013 universal-java-1.7 (861 KB)
  5. 0.5.1 - November 7, 2013 universal-java-1.7 (2.51 MB)
Show all versions (7 total)

Requirements:

JRuby

Java, since this library wraps a Java library

Authors:

  • Lukas Rieder

Owners:

171de85d4d79cb7afe725174fb099137

Total downloads 2,571

For this version 121

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'http_client', '~> 0.6' = Copy to clipboard Copied!

install:
gem install http_client = Copy to clipboard Copied!

Links: